body {
    background-color: white;
    color: #5f5f5f;
    margin: 0;
    padding: 0;
    font: normal 14px Arial, sens-serif;
}
.small {
    font-size:small;
}
.smaller {
    font-size:smaller;
}


::-webkit-input-placeholder {
    color: #c3c3c3;
}

:-moz-placeholder { /* Firefox 18- */
    color: #c3c3c3;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #c3c3c3;  
}

:-ms-input-placeholder {  
    color: #c3c3c3;  
}
.clear {
    clear: both;
    content: ' ';
    font-size: 1px;
}
.ui-effects-transfer {
    /*border: 1px dotted black;*/
    text-align: center;
    /*background-color: white;*/
    /*padding: 2px;*/
    z-index: 99;
}
.ui-effects-transfer img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}
.loadergif {
    position: absolute;
    left: 0px;
    top: 0px;
    background-image: url(../img/ajax-loader.gif);
    background-position: 50% 50%;
    background-repeat: no-repeat;
    z-index: 9999;
    display: block;
    background-color: rgba(255,255,255,.7);
}
.ui-dialog-titlebar {
    background: none;
    border-color: transparent;
    height: 1.1em;
}
.ui-dialog-title {
    display: none;
}
#head{
    height: 100px;
    background-color: #ededed;
    -webkit-box-shadow:inset 0 -2px 2px 0 rgba(50,50,50,0.3);
    box-shadow:inset 0 -2px 2px 0 rgba(50,50,50,0.3);    
}
#head_in {
    max-width: 1155px;
    /*min-width: 960px;*/
    margin: 0px auto;
    height: 75px;
}
#head_in_left {
    width: 200px;
    height: 75px;
    float: left;
}
#head_in_right {
    height: 75px;
    margin-left: 200px;
    position: relative;
}

#head_in_right_left,
#head_in_right_right {
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 25px 0px 0px 0px;
    position: absolute;
}
#head_in_right_left li ,
#head_in_right_right li {
    margin: 0px 10px;
    padding: 0px 0px 0px 0px;
    float: left;
}
#head_in_right_left a,
#head_in_right_right a {
    font-size: 11pt;
    color: #336699;
    text-decoration: underline;
}
#head_in_right_left {
    padding-left: 0px;
    float: left;
}
#head_in_right_right {
    float: right;
}



#logo {
    text-decoration:  none;
    width: 190px;
    height: 56px;
    display: block;
    float: left;
    margin: 10px 0px 0px 0px;
}
.trans1 {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.trans2 {
    -webkit-transition: all 250ms ease;
    -moz-transition: all 250ms ease;
    -ms-transition: all 250ms ease;
    -o-transition: all 250ms ease;
    transition: all 250ms ease;
}

#head_menu_block {
    top: 80px;
    height: 45px;
    position: absolute;
    width: 100%;
    left: 0px;
    z-index: 100;
}
#head_menu {
    width: 1155px;
    /*min-width: 960px;*/
    width: 1155px;
    margin: 0px auto 0px auto;
    height: 45px;
    position: relative;
}
#head_menu_block.fixed {
    position: fixed;
    top: 0px;
    left: 0px;
}
#head_menu_left {
    -webkit-box-shadow: 0 0 2px 0 rgba(50,50,50,0.5);
    box-shadow: 0 0 2px 0 rgba(50,50,50,0.5);
    float: left;
    width: 180px;
    background-color: #d89138;
    height: 45px;
    margin-right: 5px;
    line-height: 45px;
    position: relative;
}
#head_menu_left>a {
    display: block;
    line-height: 35px;
    color: white;
    margin: 0px 0px;
    padding: 5px 10px;
    font-size: 18px;
    font-weight: 500;
    text-decoration: none;
}
#head_menu_left>a.show,
#head_menu_left>a:hover {
    background-color: #c57714;
}


#top_category_block {
    width: 1149px;
    display: none;
    position: absolute;
    left: 0px;
    top: 50px;
    z-index: 100;
    height: 0px;
    background-color: white;
    border: 3px solid #c57714;
    min-height: 315px;
}
#top_category_block.show {
    display: table;
}
#top_category_block .top_category_block_line_top {
    height: 5px;
    width: 195px;
    background-color: #c57714;
    position: absolute;
    top: 0px;
    left: 0px;
}
#top_category_block ul {
    list-style-type: none;
    margin: 10px 12px 10px 12px;
    padding: 0px 0px 0px 0px;
}
#main_cat_boxes ul.cat_box {
    list-style-type: none;
    margin: 10px 12px 10px 12px;
    padding: 30px 0px 0px 0px;
}
#top_category_block ul li {
    margin: 0px 0px 10px 0px;
    padding: 3px 0px;
    line-height: 1.2em;
    float: left;
    width: 187px;
    height: 122px;
}
#main_cat_boxes ul.cat_box li {
    margin: 0px 0px 10px 0px;
    padding: 3px 5px;
    line-height: 1.2em;
    float: left;
    width: 187px;
}
#top_category_block ul li a {
    color: #c57714;
    text-decoration: none;
    display: block;
    padding: 0px 5px;
    height: 140px;
    text-align: center;
    font-size:12pt;
}
ul.cat_box li a {
    color: #c57714;
    text-decoration: none;
    display: block;
    width: 145px;
    height: 130px;
    text-align: center;
    font-size:12pt;
}
#top_category_block ul li a:hover {
    /*background-color: #d89138;*/
    color: #004b91;
}
#top_category_block ul li a:hover img {
    animation: animationFrames ease 0.3s;
    animation-iteration-count: 1;
    transform-origin: 50% 50%;
    animation-fill-mode:forwards; /*when the spec is finished*/
    -webkit-animation: animationFrames ease 0.3s;
    -webkit-animation-iteration-count: 1;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-fill-mode:forwards; /*Chrome 16+, Safari 4+*/ 
    -moz-animation: animationFrames ease 0.3s;
    -moz-animation-iteration-count: 1;
    -moz-transform-origin: 50% 50%;
    -moz-animation-fill-mode:forwards; /*FF 5+*/
    -o-animation: animationFrames ease 0.3s;
    -o-animation-iteration-count: 1;
    -o-transform-origin: 50% 50%;
    -o-animation-fill-mode:forwards; /*Not implemented yet*/
    -ms-animation: animationFrames ease 0.3s;
    -ms-animation-iteration-count: 1;
    -ms-transform-origin: 50% 50%;
    -ms-animation-fill-mode:forwards; /*IE 10+*/
}
@keyframes animationFrames{
    0% {
        opacity:1;
        /*transform:  ;*/
    }
    65% {
        opacity:0.6;
        /*transform:  ;*/
    }
    100% {
        opacity:1;
        /*transform:  ;*/
    }
}

@-moz-keyframes animationFrames{
    0% {
        opacity:1;
        /*-moz-transform:  ;*/
    }
    65% {
        opacity:0.6;
        /*-moz-transform:  ;*/
    }
    100% {
        opacity:1;
        /*-moz-transform:  ;*/
    }
}

@-webkit-keyframes animationFrames {
    0% {
        opacity:1;
        /*-webkit-transform:  ;*/
    }
    65% {
        opacity:0.6;
        /*-webkit-transform:  ;*/
    }
    100% {
        opacity:1;
        /*-webkit-transform:  ;*/
    }
}

@-o-keyframes animationFrames {
    0% {
        opacity:1;
        /*-o-transform:  ;*/
    }
    65% {
        opacity:0.6;
        /*-o-transform:  ;*/
    }
    100% {
        opacity:1;
        /*-o-transform:  ;*/
    }
}

@-ms-keyframes animationFrames {
    0% {
        opacity:1;
        /*-ms-transform:  ;*/
    }
    65% {
        opacity:0.6;
        /*-ms-transform:  ;*/
    }
    100% {
        opacity:1;
        /*-ms-transform:  ;*/
    }
}


/*#top_category_block .top_category_block_tr {
    display: table-row;
    width: 100%;
}
#top_category_block .top_category_block_tr .top_category_block_td {
    display: table-cell;
    width: 25%;
    border-right: 1px dotted white;
}
#top_category_block .top_category_block_tr .top_category_block_td:last-child {
    border-right: none;
}
#top_category_block .top_category_block_tr .top_category_block_td h3 {
    font-weight: bold;
    color: white;
    margin: 10px 10px 10px 20px;
    font-size: 16px;
    padding: 0px 0px 0px 0px;
}
#top_category_block .top_category_block_tr .top_category_block_td ul {
    list-style-type: none;
    margin: 10px 15px 20px 15px;
    padding: 0px 0px 0px 0px;
}
#top_category_block .top_category_block_tr .top_category_block_td ul li {
    margin: 0px 0px 1px 0px;
    padding: 0px 0px 0px 0px;
    line-height: 1.2em;
}
#top_category_block .top_category_block_tr .top_category_block_td ul li a {
    color: white;
    text-decoration: none;
    display: block;
    padding: 3px 5px;
}
#top_category_block .top_category_block_tr .top_category_block_td ul li a:hover {
    background-color: #d89138;
}
#top_category_block .top_category_block_tr .top_category_block_td ul li ul  {
    margin: 5px 10px 5px 10px;
}
#top_category_block .top_category_block_tr .top_category_block_td ul li ul li  {}
#top_category_block .top_category_block_tr .top_category_block_td ul li ul li a {}
#top_category_block .top_category_block_tr .top_category_block_td .top_category_block_banner {
    margin: 10px 20px 10px 20px;
    background-color: white;
    color: black;
    line-height: 40px;
    height: 40px;
    text-align: center;
}*/



a.category_blcok_show_hide {
    background-image: url('../img/arrow_down.png');
    background-position: 98% 50%;
    background-repeat: no-repeat;
}
a.category_blcok_show_hide.show{
    background-image: url('../img/arrow_up.png');
}
#head_menu_right {
    margin-left: 185px;
    height: 45px;
    background-color: #4b6caf;
    -webkit-box-shadow: 0 0 2px 0 rgba(50,50,50,0.5);
    box-shadow: 0 0 2px 0 rgba(50,50,50,0.5);
}
#searchformblcok {
    width: 600px;
    /*min-width: 400px;*/
    width: 600px;
    padding: 5px 5px 5px 5px;
    height: 35px;
    float: left;
}
#searchformblcok #searchtextblock { 
    float: left;
    height: 35px;
    width: 540px;
    /*min-width: 340px;*/
    width: 540px;
    -webkit-box-shadow:inset 3px 3px 10px 0 rgba(200,200,200,.5);
    box-shadow:inset 3px 3px 10px 0 rgba(200,200,200,.5);
    background-color: white;
}
#searchformblcok #searchtext {
    font-size:22px;
    width: 99%;
    line-height: 35px;
    height: 35px;
    padding: 0px 5px 0px 5px;
    margin: 0px 0px 0px 0px;
    background-color: transparent;
    border: none;
}
#searchformblcok #searchbuttonblock {
    float: right;
    width: 55px;
    height: 35px;
    background-color: #335caf;
}
#searchformblcok #searchbutton {
    width: 55px;
    height: 35px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    border: none;
    background-color: transparent;
    background-image: url('../img/search.png');
    background-position: 50% 50%;
    background-repeat: no-repeat;
}
#searchformblcok #searchbutton:hover {
    background-color: #2754af;
}

#favorits_short a,
#basket_short a {
    text-decoration: none;
    color:white;
    display: block;
    float: right;
    margin: 0px 0px 0px 0px;
    padding: 5px 5px 5px 5px;
    height: 35px;
    line-height: 16px;
    width: 78px;
    text-align: center;
    font-size: 16px;
    background-position: 50% 55%;
    background-repeat: no-repeat;
}
#favorits_short a {
    background-image: url('../img/heart.png');
}
#basket_short a {
    background-image: url('../img/basket.png');
}
#favorits_short a:hover,
#basket_short a:hover {
    background-color: #2b51a1;
}

#favorits_short a.notemptybasket {
    position: relative;
    padding-top:17px;
    padding-left:10px;
    background-position: -35% -15%;
}

#favorits_short a.notemptybasket .count {
    display: none;
    position: absolute;
    right: 20px;
    bottom: 3px;
}


#basket_short a.notemptybasket {
    width: 170px;
    background-position: -35% -15%;
    position: relative;
}
#basket_short a.notemptybasket span {
    display: block;
    position: absolute;
}
#basket_short a.notemptybasket span.count {
    left: 10px;
    bottom: 5px;
}
#basket_short a.notemptybasket span.totalprice {
    right: 20px;
    bottom: 3px;
}

#shortloginform {
    float: right;
    padding-top: 15px;
}
#shortloginform .login_block {
    width: 230px;
    margin: -10px 0px 0px 0px;
}
#shortloginform input[type=email],
#shortloginform input[type=password] {
    width: 90px;
    padding: 0px 5px 0px 5px;
    margin: 0px 0px 0px 0px;
    height: 23px;
    line-height: 25px;
    -webkit-box-shadow:inset 1px 1px 5px 0 rgba(200,200,200,.5);
    box-shadow:inset 1px 1px 5px 0 rgba(200,200,200,.5);
    border: 1px solid #c57714;
}
#shortloginform input[type=email]:hover,
#shortloginform input[type=email]:focus,
#shortloginform input[type=password]:hover,
#shortloginform input[type=password]:focus {
    border: 1px solid #d89138;
}

#shortloginform input[type=submit] {
    width: 30px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    height: 25px;
    color: white;
    background-color: #d89138;
    border: 1px solid #c57714; 
}
#shortloginform input[type=submit]:hover {
    background-color: #c57714;
    border: 1px solid #d89138;
}
#shortloginform #shortloginform_login {
    float:left;
    width: 100px;
}
#shortloginform #shortloginform_password {
    float:left;
    width: 100px;
}
#shortloginform #shortloginform_button {
    width: 30px;
    float:left;
}
#shortloginform #shortloginform_register {
    clear: both;
    padding-top: 5px;
    text-align: right;
}
#phone_on_top {
    position: absolute;
    left: 10px;
    bottom: 7px;
    font-size: 18px;
}
#phone_on_top a {
    text-decoration: none;
    color: #121212;
}

.breadcrumbs { 
    list-style: none; 
    overflow: hidden; 
    font: 13px Helvetica, Arial, Sans-Serif;
    width: 1215px;
    padding-left: 0px;
    opacity: .6;
}
.breadcrumbs:hover {
    opacity: 1;
}
.breadcrumbs li { 
    float: left; 
}
.breadcrumbs li a {
    color: white;
    text-decoration: none; 
    padding: 5px 0 5px 65px;
    background: brown;                   /* fallback color */
    background: hsla(34,85%,35%,1); 
    position: relative; 
    display: block;
    min-width:167px;
    float: left;
}    
.breadcrumbs li a:after { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;           /* Go big on the size, and let overflow hide */
    border-bottom: 50px solid transparent;
    border-left: 30px solid hsla(34,85%,35%,1);
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    left: 100%;
    z-index: 2; 
}    
.breadcrumbs li a:before { 
    content: " "; 
    display: block; 
    width: 0; 
    height: 0;
    border-top: 50px solid transparent;       
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px; 
    margin-left: 1px;
    left: 100%;
    z-index: 1; 
}
.breadcrumbs li:first-child a {
    padding-left: 10px;
}
.breadcrumbs li:nth-child(2) a       { background:        hsla(34,85%,45%,1); }
.breadcrumbs li:nth-child(2) a:after { border-left-color: hsla(34,85%,45%,1); }
.breadcrumbs li:nth-child(3) a       { background:        hsla(34,85%,55%,1); }
.breadcrumbs li:nth-child(3) a:after { border-left-color: hsla(34,85%,55%,1); }
.breadcrumbs li:nth-child(4) a       { background:        hsla(34,85%,65%,1); }
.breadcrumbs li:nth-child(4) a:after { border-left-color: hsla(34,85%,65%,1); }
.breadcrumbs li:nth-child(5) a       { background:        hsla(34,85%,75%,1); }
.breadcrumbs li:nth-child(5) a:after { border-left-color: hsla(34,85%,75%,1); }
.breadcrumb li:last-child a {
    background: transparent !important;
    color: black;
    pointer-events: none;
    cursor: default;
}
.breadcrumbs li a:hover { background: hsla(34,85%,25%,1); }
.breadcrumbs li a:hover:after { border-left-color: hsla(34,85%,25%,1) !important; }

.bx-wrapper .bx-next {
    border-right: 2px solid #999;
    border-top: 2px solid #999;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-right: -40px;
}
.bx-wrapper .bx-prev {
    border-left: 2px solid #999;
    border-bottom: 2px solid #999;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    margin-left: -40px;
}

h2, h3, h4, h5, h6
{
    border: 0;
    font-family: inherit;
    font-size: 100%;
    font-weight: inherit;
    vertical-align: baseline;
    margin: 0;
    padding: 0;
}
table#wrapper>tbody>tr>td {
    min-height: 400px;
}
fieldset {
    margin: 5px 0;
}
.prod_item_parent {
    float: left;
    border-bottom: 1px solid #2158A5;
    position: relative;
}
.prod_item_parent:hover .add_to_list {
    background: url(../img/bookmark.png) 0% 50% no-repeat;
}
.item_notes {
    display:none;position:relative;top:120px;left:-6px;    
}
.item_notes2 {
    display:none;position:relative;top:0px;left:1px;    
}
.prod_item_parent:hover .item_notes,
.cart_row:hover .item_notes2
{
    display:block;
}
.cart_row:hover small.notes
{
    display: none;
}
.prod_item_parent .message_over_item {
    position: absolute;
    bottom: -25px;
    left: 0px;
    width: 100%;
    z-index: 999;
    display: none;
}
.prod_item_parent .selectvariant {
    width: 90px;
    margin-left: 5px;
    margin-top: -2px;
    font-size: 13px;
}
.prod_item_parent_item_presents .prd_item .add_to_cart {
    /*letter-spacing: -.5px;*/
    background-color: #c57714;
}
.prd_item {
    width: 160px;
    height: 210px;
    padding: 15px 15px 40px 15px;
    margin: 15px 0;
    border: 0;
    border-right: 1px solid #2158A5;
    position: relative;
    float: none;	
}
.prd_item .prd_item_pic {

}
.prd_item .prd_item_pic a {
    display: block;
    text-align: center;
    overflow: hidden;
}
.prd_item .prd_item_pic a img {}
.add_to_list {
    width: 24px;
    height: 31px;
    display: block;
    position: absolute;
    right: 3px;
    top: 0px;
    background: url(../img/bookmark.png) 0% 100% no-repeat;
}
.add_to_list.in_favorites,
.prod_item_parent:hover .add_to_list.in_favorites,
.prod_item_parent:hover .add_to_list:hover {
    background: url(../img/bookmark.png) 0% 0% no-repeat;
}
.prd_item .flag_item .flag_promo {
    background: url(../img/bdsprite.png) -148px -193px no-repeat;
}
.rate .star-on, .rate .star-1 {
    background: url(../img/bdsprite.png) -208px -28px no-repeat;
}
.rate .star-on, .rate .star-off, .rate .star-1, .rate .star-0 {
    width: 12px;
    height: 12px;
    float: left;
}

.prd_item a {
    text-decoration: none;
    color: #0054a2;
}
.prd_item a:hover {
    color: #004b91;
}
.prd_item img {
    margin: 5px auto 10px;
}
.prd_item .prd_title {
    text-align: left;
    display: block;
    min-height: 40px;
    max-height: 58px;
    overflow: hidden;
    position: absolute;
    top: 148px;
}

.prd_item .prd_title a {
    font: 400 13px Helvetica;
}
.rate {
    clear: both;
    overflow: hidden;
    line-height: 12px;
    font-size: 12px;
    padding: 6px 0;
    text-align: left;
    position: absolute;
    top: 125px;
}
.prd_item .old_price {
    color: #333333;
    font: 400 12px Arial;
    margin: 0 0 5px 0;
    text-align: left;
    white-space: nowrap;
    position: absolute;
    top: 196px;
}
.old_price span {
    text-decoration: line-through;
    color: #666666;
}
.prd_item .price {
    font: 400 18px Helvetica;
    color: #222;
    text-align: left;
    margin: 0 0 5px 0;
    position: absolute;
    top: 210px;
}
.prd_item .increase {
    position: absolute;
    left: 10px;
    margin: 0;
    bottom: 5px;
    float: none;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}
.increase .minus-btn {
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px 0 0 2px;
    /*    background-image: url("/css/images/ui-icons_454545_256x240.png");
        background-origin: padding-box;
        background-position: -48px -128px;
        background-clip: border-box;
        background-attachment: scroll;*/
}
.increase a {
    float: left;
    width: 25px;
    height: 21px;
    border: 1px solid #c1c1c1;
    border-bottom: 1px solid #999ca0;
    text-align: center;
    text-decoration: none;
    line-height: 22px;
    font-size: 18px;
    font-weight: 400;
    background-color: #ebebeb;
    color: #333;
    background-image: -moz-linear-gradient(top, #ffffff,#ebebeb);
    background-image: -o-linear-gradient(top, #ffffff,#ebebeb);
    background-image: -webkit-linear-gradient(top, #ffffff,#ebebeb);
    background-image: linear-gradient(to bottom, #ffffff,#ebebeb);
}
.increase a span {
    margin: 3px 2px 4px 5px;
    background-image: url(./images/ui-icons_454545_256x240.png);
}
.increase a:hover {
    background-image: -moz-linear-gradient(top, #ffffff,#e0e0e0);
    background-image: -o-linear-gradient(top, #ffffff,#e0e0e0);
    background-image: -webkit-linear-gradient(top, #ffffff,#e0e0e0);
    background-image: linear-gradient(to bottom, #ffffff,#e0e0e0);
}
.increase a:hover span {
    background-image: url(./images/ui-icons_2e83ff_256x240.png);
}
.increase input {
    width: 35px;
    height: 21px;
    line-height: 25px;
    border: 0;
    border-top: 1px solid #c1c1c1;
    border-bottom: 1px solid #999ca0;
    text-align: center;
    float: left;
}
.increase a {
    float: left;
    width: 25px;
    height: 23px;
    border: 1px solid #c1c1c1;
    border-bottom: 1px solid #999ca0;
    text-align: center;
    text-decoration: none;
    line-height: 22px;
    font-size: 18px;
    font-weight: 400;
    background-color: #ebebeb;
    color: #333;
    background-image: -moz-linear-gradient(top, #ffffff,#ebebeb);
    background-image: -o-linear-gradient(top, #ffffff,#ebebeb);
    background-image: -webkit-linear-gradient(top, #ffffff,#ebebeb);
    background-image: linear-gradient(to bottom, #ffffff,#ebebeb);
}
.increase .plus-btn {
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0;
    border-radius: 0 2px 2px 0;
}
.prd_item .add_to_cart {
    position: absolute;
    right: 10px;
    margin: 0;
    bottom: 5px;
    height: 25px;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    padding: 0 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #9e9e9e;
    color: #fff;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.prod_item_parent_item_presents .prd_item a.add_to_cart:hover,
a.add_to_cart:hover{
    background-color: #0054a2;
    color: white;
}



.login_block {
    width: 200px;
    margin: 10px auto;
}
.login_block form > div {
    margin: 0px 0px 5px 0px;
    height: 25px;
}
.login_block form > div>input {
    width: 192px;
    padding: 0px 3px;
    line-height: 25px;
    height: 23px;
    border: 1px solid #c57714;
}
.login_block form > div>input:focus,
.login_block form > div>input:hover {
    border: 1px solid #d89138;
}
.login_block form > div>input[type=submit] {
    width: 40px;
    float: right;
    line-height: 17px;
    height: 23px;
    color: white;
    background-color: #d89138;
}
.login_block form > div>input[type=submit]:hover {
    background-color: #c57714;
}



#login_register_form {
    /*width: 600px;*/
}
#login_register_form .login_block {
    width: 230px;
    float: left;
    margin: 0px 0px;
}
#login_register_form .login_block h4,
#login_register_form .register_block h4 {
    margin-bottom: 10px;
    color: #004b91;
}
#login_register_form .login_block form > div {
    margin: 0px 0px 5px 0px;
    height: 25px;
}
#login_register_form .login_block form > div>input {
    width: 192px;
    padding: 0px 3px;
    line-height: 25px;
    height: 23px;
    border: 1px solid #c57714;
}
#login_register_form .login_block form > div>input:focus,
#login_register_form .login_block form > div>input:hover {
    border: 1px solid #d89138;
}
#login_register_form .login_block form > div>input[type=submit] {
    width: 40px;
    float: right;
    line-height: 17px;
    height: 23px;
    color: white;
    background-color: #d89138;
}
#login_register_form .login_block form > div>input[type=submit]:hover {
    background-color: #c57714;
}



#login_register_form .register_block {
    width: 310px;
    float: right;
    margin-top: 0px;
    margin-bottom: 20px;
    border-left: 1px dotted #d5dae1;
    padding-left: 30px;
}
#login_register_form .register_block table,
table#register_user_table {
    /*width: 307px;*/
    border-collapse: collapse;
}
table#register_user_table.reg_form_table {
    margin: 0px auto 20px auto;
}
#login_register_form .register_block table tr,
table#register_user_table tr {
    height: 30px;
}
#login_register_form .register_block table tr td,
table#register_user_table tr td {
    height: 30px;
}
#login_register_form .register_block table tr td:first-child,
table#register_user_table tr td:first-child {
    width: 100px;
}
#login_register_form .register_block table tr td:last-child,
table#register_user_table tr td:last-child {
    width: 200px;
    padding-left: 5px;
}
#login_register_form .register_block table tr td input,
table#register_user_table tr td input,
form#adres_form tr td input,
form#adres_form tr td select
{
    padding: 0px 3px;
    line-height: 25px;
    height: 23px;
    margin:4px;
    border: 1px solid #335caf;
}

input[type=input]:hover,
input[type=input]:focus
{
    border: 1px solid #2754af;
}
input[type=input]{
    margin:3px;
    padding: 0px 3px;
    line-height: 25px;
    height: 23px;
    border: 1px solid #335caf;
}
#login_register_form .register_block table tr td input:hover,
#login_register_form .register_block table tr td input:focus,
table#register_user_table tr td input:hover,
table#register_user_table tr td input:focus { 
    border: 1px solid #2754af;
}
#login_register_form .register_block table tr td input[type=submit],
table#register_user_table tr td input[type=submit] {
    background-color: #335caf;
    color: white;
    width: 100px;
    float: right;
    line-height: 17px;
}
#login_register_form .register_block table tr td input[type=submit]:hover,
table#register_user_table tr td input[type=submit]:hover {
    background-color: #2754af;;
}
#midlle_cart_place {
    position: relative;
/*    height: 200px;*/
    background-color: white;
    padding-right: 2px;
    /*overflow-y: scroll;*/
}
#midlle_cart_place_table{
    padding-right: 2px;
    background-color: white;
}
#midlle_cart_place_table.fixed {
    position: fixed;
    width: 175px;
    top: 50px;
}
#midlle_cart_place_table table {
    width: 100%;
    border-collapse: collapse;
}
#midlle_cart_place_table table tr {
    max-height: 32px;
}
#midlle_cart_place_table table tr td {
    padding: 2px 0px;
    border-bottom: 1px dotted #d5dae1;
    min-height: 16px;
}
#midlle_cart_place_table table tr td.td_img {}
#midlle_cart_place_table table tr td.td_img img {
    max-width: 32px;
    max-height: 32px;
    width: auto;
    height: auto;
}
#midlle_cart_place_table table tr td.td_title {
    font-size: 11px;
    max-height: 32px;
    overflow: hidden;
    padding: 2px 3px;
}
#midlle_cart_place_table table tr td.td_price {
    text-align: right;
    font-size: 11px;
}
#midlle_cart_place_table table tfoot tr td{
    text-align: center;
    padding: 0px 0px;
}
#midlle_cart_place_table #gotocartform {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
#midlle_cart_place_table #gotocartform button {
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    height: 25px;
    width: 100%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #9e9e9e;
    color: #fff;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border: none;
    margin: 5px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /*font-weight: bold;*/
}
#midlle_cart_place_table #gotocartform button:hover {
    background-color: #0054a2;
}
#midlle_cart_place_table #gotoorderform button {
    background-color: #c57714;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    height: 25px;
    width: 100%;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    border: none;
    margin: 15px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    /*font-weight: bold;*/
}
#midlle_cart_place_table #gotoorderform button:hover {
    background-color: #0054a2;
}
#fullcarttable {
    min-width: 790px;
    border-collapse: collapse;
}
#fullcarttable thead {}
#fullcarttable thead tr {}
#fullcarttable thead tr th {
    padding: 3px;
    border-bottom: 1px solid #0054a2;
}
#fullcarttable tbody {}
#fullcarttable tbody tr {}
#fullcarttable tbody tr:nth-child(odd) td {
    background-color: #fdfdfd;
}
#fullcarttable tbody tr:hover td {
    background-color: #fafafa;
}
#fullcarttable tbody tr td {
    padding: 3px;
    border-bottom: 1px dotted #d5dae1;
    min-height: 20px;
}
#fullcarttable tfoot {}
#fullcarttable tfoot tr {}
#fullcarttable tfoot tr td {}
#fullcarttable .td_id {
    text-align: right;
}
#fullcarttable .td_image {}
#fullcarttable .td_image img {
    max-width: 50px;
    max-height: 50px;
    width: auto;
    height: auto;
}
#fullcarttable .td_title {
    padding-left: 10px;
}
#fullcarttable .td_nafakture {
    text-align: center;
    width: 60px;
}
#fullcarttable .td_waga {
    text-align: right;
    padding-left: 10px;
    white-space: nowrap;
}
#fullcarttable .td_jm {
    padding-left: 10px;
    text-align: center;
    white-space: nowrap;
}
#fullcarttable .td_cena {
    text-align: right;
    padding-left: 10px;
    white-space: nowrap;
}
#fullcarttable .td_ilosc {
    padding-left: 10px;
    text-align: center;
    white-space: nowrap;
    width: 86px;
}
#fullcarttable .add_to_cart {
    /*position: absolute;*/
    /*right: 10px;*/
    margin: 0;
    /*bottom: 5px;*/
    display: block;
    height: 25px;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    font-weight: 400;
    line-height: 25px;
    padding: 0 10px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background-color: #9e9e9e;
    color: #fff;
    width: 60px !important;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#fullcarttable  a:hover{
    background-color: #0054a2;
    color: white;
}


#fullcarttable .td_ilosc a.minus-btn {
    float: left;
}
#fullcarttable .td_ilosc a.plus-btn {
    float: right;
}
#fullcarttable .td_ilosc input {
    text-align: center;
    width: 30px;
}
#fullcarttable .td_add_to_cart a{
    text-align: center;
    width: 30px;
}
#fullcarttable .td_wartosc {
    text-align: right;
    padding-left: 10px;
    white-space: nowrap;
}
#fullcarttable .td_delete {
    padding-left: 10px;
    border-bottom: none;
    text-align: right;
}
#fullcarttable tbody .td_delete a {
    display: block;
    width: 16px;
    height: 16px;
    padding: 4px 4px;
    border: 1px dotted transparent;
    text-align: center;
    opacity: 0.6;
}
#fullcarttable tbody .td_delete a span {
    display: block;
}

#fullcarttable tbody .td_delete a:hover {
    opacity: 1;
    border: 1px dotted #cd0a0a;
}
#fullcarttable tbody .td_delete a:hover span {
    background-image: url(./images/ui-icons_cd0a0a_256x240.png);
}
#fullcarttable #totalprice {
    padding: 10px 0px;
    font-size: 20px;
    text-align: right;
}



div.shopping-list textarea {
    height: 300px;
    margin: 10px 0;
    box-shadow: inset 0 0 4px silver !important;
    background-color: transparent

}

div#filter.shopping-list-nav h4 {
    color: black !important;
    margin-top: 0;
}

div#filter.shopping-list-nav {
    background: transparent url(/img/notebook2.jpg) left repeat-y;
    margin-left: -20px;
    padding: 6px 20px 9px 20px;
    width: 135px;
    margin-left: 0px;
    margin-top: 20px;
}
div#filter.shopping-list-nav.fixed {
    position: fixed;
    top: 50px;
}
div#filter.shopping-list-nav ul.menu li {
    padding-left:0px;
}
div#filter.shopping-list-nav ul.menu li input {
    float: left;
    padding-left:1px;
    margin-right: 10px;
    position: relative;
    top: -1px;
}
.normalna_knopka {
    padding: 4px 15px;
    margin: 0px 0px 0px 0px;
    line-height: 20px;
    color: white;
    /*border: 1px solid rgb(171,103,17);*/ 
    border: 1px solid rgb(51,92,157); 
    /*background-image: linear-gradient(rgb(216,145,56) 0px, rgb(171,103,17) 100%);*/
    background-image: linear-gradient(rgb(75,108,175) 0px, rgb(51,92,157) 100%);
    color: white;
    text-shadow: none;
    text-shadow: 1px 1px 0 #545454;
    -webkit-box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3);
    box-shadow: 1px 1px 2px 1px rgba(0,0,0,0.3);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.normalna_knopka:hover {
    /*background-image: linear-gradient(rgb(171,103,17) 0px, rgb(216,145,56) 100%);*/
    background-image: linear-gradient(rgb(51,92,157) 0px, rgb(75,108,175) 100%);
}
.ui-widget .ui-state-error {
    margin-bottom: 20px;
}

.tp-footer {
    background: #ededed;
    padding: 55px 0 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 400; }

.tp-footer-nav-list {}



.tp-footer-nav-list ul {
    list-style-type: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
.tp-footer-nav-list ul li {
    padding: 0px 0px 0px 0px;
    margin: 0px 40px 0px 0px;
}
.tp-footer-nav-list ul li a {
    color: #B7B7B7;
    display: block;
}
.tp-footer-nav-list ul.level1 {
}
.tp-footer-nav-list ul.level1>li {
    float: left;
    margin-right: 20px;
}
.tp-footer-nav-list ul.level1 li a {}
.tp-footer-nav-list ul.level1>li>a {
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: white;
}
.tp-footer-nav-list ul.level2 {}
.tp-footer-nav-list ul.level2 li {}
.tp-footer-nav-list ul.level2 li a {}


.tp-footer-contacts a {
    color: #9BC706; }
.tp-footer-contacts .-header {
    border-bottom: 1px solid #9BC705;
    padding: 0 0 10px;
    margin-bottom: 10px; }
.tp-footer-contacts .-header h3 {
    padding: 0;
    margin: 0;
    color: #9BC706;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase; }
.tp-footer-contacts .-header .tp-social {
    margin-top: -15px; }
.tp-footer-contacts .-header .tp-social a {
    color: #fff; }
.tp-footer-contacts .-header .tp-social a + a {
    margin-left: 20px; }
.tp-footer-contacts .-phones {
    margin-right: 30px; }

.tp-footer-question {
    margin-top: 50px; }
.tp-footer-question ul {
    margin: 0;
    padding: 0; }
.tp-footer-question ul li {
    list-style-type: none; }
.tp-footer-question ul li a {
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    color: #fff; }
.tp-footer-question ul li a:hover {
    color: #9BC706;
    text-decoration: none; }
.tp-footer-question .form-control {
    height: 36px;
    background-color: #000;
    border: 1px solid #FFF;
    border-radius: 0;
    color: #fff; }
.tp-footer-question .form-control + .form-control {
    margin-top: 10px; }
.tp-footer-question textarea.form-control {
    resize: none;
    height: 80px; }
.tp-footer-question .-submit {
    border-radius: 0;
    width: 100%;
    margin-top: 10px;
    background-color: #9BC705;
    color: #000;
    font-size: 18px;
    font-weight: 700; }

.tp-copiright {
    color: #3A3A3A;
    font-size: 12px;
    font-weight: 400;
    margin-top: -20px; }
.ben-item {
    width: 33%;
    float: left;
    padding: 15px;
    text-align: center;
    height: 255px;
}
.ben-item:first-of-type {
    padding-left: 0px;
}
.ben-item:last-of-type {
    padding-right: 0px;
}
.ben-item>div {
    background-color: #ededed;
    height: 225px;
}
.ben-item .-pic {
    height: 125px;
    font-size: 14px;
    padding-top: 2em;
    line-height: 125px;
}
.ben-item .-pic img {
    max-height: 125px;
    max-width: 160px;
    width: auto;
    height: auto;
}
.ben-item h3 {
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 3em;
    font-weight: 700;
}   
@media print {
    #head, 
    #head-menu-block.fixed, 
    td.left, 
    #footer,
    #nav,
    #head_menu_block {
        outline: 1px solid blue;
        display: none;
    }
}

.trans_time_box {  
    cursor: pointer;
}
h2.punkt {
    color: #ffffff;
    padding: 5px 0px 5px 8px;
    font-size:135%;margin-bottom: 10px;text-decoration: none;
    background: -moz-linear-gradient(left, rgba(197,119,20,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(197,119,20,1)), color-stop(100%,rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(197,119,20,1) 0%,rgba(255,255,255,0) 100%); 
    background: -o-linear-gradient(left, rgba(197,119,20,1) 0%,rgba(255,255,255,0) 100%); 
    background: -ms-linear-gradient(left, rgba(197,119,20,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(197,119,20,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c57714', endColorstr='#00ffffff',GradientType=1 );
}
.bigcheck{
    /* Double-sized Checkboxes */
    -ms-transform: scale(2); /* IE */
    -moz-transform: scale(2); /* FF */
    -webkit-transform: scale(2); /* Safari and Chrome */
    -o-transform: scale(2); /* Opera */
    padding: 10px;
    margin: 5px;
    width:20px;
}
#regreg p label {
    position: relative;

    top:-10px;
    cursor: pointer;
    width:100%;
    display:block;
}
#regreg p label:hover {
    background-color: #ededed;
}

/*<!-- Progress with steps -->*/

ol.progtrckr {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ol.progtrckr li {
    display: inline-block;
    text-align: center;
    line-height: 3em;
}

ol.progtrckr[data-progtrckr-steps="2"] li { width: 49%; }
ol.progtrckr[data-progtrckr-steps="3"] li { width: 33%; }
ol.progtrckr[data-progtrckr-steps="4"] li { width: 24%; }
ol.progtrckr[data-progtrckr-steps="5"] li { width: 19%; }
ol.progtrckr[data-progtrckr-steps="6"] li { width: 16%; }
ol.progtrckr[data-progtrckr-steps="7"] li { width: 14%; }
ol.progtrckr[data-progtrckr-steps="8"] li { width: 12%; }
ol.progtrckr[data-progtrckr-steps="9"] li { width: 11%; }

ol.progtrckr li.progtrckr-done {
    color: black;
    border-bottom: 4px solid yellowgreen;
}
ol.progtrckr li.progtrckr-todo {
    color: silver; 
    border-bottom: 4px solid silver;
}

ol.progtrckr li:after {
    content: "\00a0\00a0";
}
ol.progtrckr li:before {
    position: relative;
    bottom: -2.5em;
    float: left;
    left: 50%;
    line-height: 1em;
}
ol.progtrckr li.progtrckr-done:before {
    content: "\2713";
    color: white;
    background-color: yellowgreen;
    height: 1.2em;
    width: 1.2em;
    line-height: 1.2em;
    border: none;
    border-radius: 1.2em;
}
ol.progtrckr li.progtrckr-todo:before {
    content: "\039F";
    color: silver;
    background-color: white;
    font-size: 1.5em;
    bottom: -1.6em;
}

ul.left_cat_box {
    margin: 0px 0px 0px 0px; 
    padding: 0px 0px 0px 0px;
    list-style-type: none; 
}
ul.left_cat_box2 {
    margin: 10px 0px 0px 0px; 
}
ul.left_cat_box li {
    list-style-type: none; 
    padding-left:0px;
    margin:0px 5px 0px 0px;
    padding-top: 0px;
}
ul.left_cat_box li a {
    font-size:1.2em; 
    width:99%;
    display:block;
    margin:0px 0px 0px 0px;
    padding:6px 4px 5px 4px;
    margin-right: 2px;
    color:#4b6caf;
    text-decoration: none;
    border-bottom: 1px dotted #e2e5eb;
}
ul.left_cat_box li a:hover {
    background-color: #4b6caf;
    color: #ffffff;
}
.item_img_big {
    width:330px;
    float:left;
    height: 450px;
}
.item_img_big .prd_item {
    width:300px;
    height: 310px;
}
#item_price_big {
    margin-top: 150px;
    margin-left: 380px;
}
#item_price_big .old_price {}
#item_price_big .price_big {
    font-size:200%;
    margin:4px;
}
#item_price_big .price_big select {
    width:100px;
    font-size:50%;
}
#item_price_big .increase {
    margin-left: 12px;
}
#item_price_big .add_to_cart {
    top:3px;
    left:3px;
    position:relative;
    text-decoration: none;
}
#item_price_big #item_jm {
    margin:14px 0px 0px 14px;
}
.itefulldescrption {
    padding: 20px 0px;
    color:#404040;
    line-height: 1.4em;
}
.filedsetsearch {
    background-color: rgba(240,240,240,0.2);
    width:97%;
    margin-bottom: 10px;
}
.filedsetsearch legend {
    font-size:14px;
    color:#cd0a0a;
    padding: 0px 5px 0px 0px;
}
.filedsetsearch a {
    color: #0f4c92;text-decoration:none;
}
.filedsetsearch b {
    color:red;
}
ul.filter  {
    float:left;
    padding:0;
    margin:3px;
}
ul.filter li {
    list-style-type:none;
    padding-left:0em;
    margin-left:2em;
    padding-top:5px;
    width: 90px;
    display: inline;
    float:left;
}

ul.filter li a {
    overflow: hidden;
    width: 65px;
}   
ul.filter .filter_li1 {
    list-style-type:none;
    padding-left:0em;
    margin-left:0em;
}
ul.filter .filter_li1 b {
    color:red;
}
ul.filter .filter_li2 {
    list-style-type:none;
    padding-left:0em;
    margin:4px;
    width:240px;
}
ul.filter .filter_li2 b {
    color: #444;
}
ul.filter .filter_li2 a {
    color: #0f4c92;
    text-decoration:none;
}
ul.filter a:hover {
    color: #c57714;
}

.breadcrumb {
    margin-left:1px;
    padding:1px;
}
.breadcrumb li {
    display: inline;
}
.breadcrumb li+li:before {
    content:" » ";
}

.ui-draggable .ui-dialog-titlebar {
    cursor: move;
    float: right;
    width: 1px;
    height: 15px;
}
.ui-state-highlight.norm {
    background-color: #fafafa;
    border-color: lightgreen;
}